Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 208679 - Failing tests org.netbeans.modules.masterfs.watcher.CyclicSymlinkTest.testAcyclicSymlink in release71_fixes branch
Failing tests org.netbeans.modules.masterfs.watcher.CyclicSymlinkTest.testAcy...
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Filesystems
7.1.1
PC Unix
: P1 (vote)
: 7.1.1
Assigned To: Jaroslav Tulach
issues@platform
71patch1-verified
: REGRESSION, TEST
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-21 08:18 UTC by Jiri Skrivanek
Modified: 2012-03-05 12:45 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Skrivanek 2012-02-21 08:18:19 UTC
Please, fix failing tests or evaluate problem in code. org.netbeans.modules.masterfs.watcher.CyclicSymlinkTest.testAcyclicSymlink is
failing in release71_fixes branch on unixes.

http://hudson4qe.cz.oracle.com/view/NB%207.1%20QE/job/StableBTD-7.1.1/2/testReport/
Comment 1 Marian Mirilovic 2012-02-29 10:36:47 UTC
Yarda, 
we need to fix this ASAP in release71_fixes branch ! 
... as this is a part of test suite provided to JDK team as a part of their certification cycle.
Comment 2 Jaroslav Tulach 2012-03-01 15:47:35 UTC
Test removed in 902cd25bd0e1
Comment 3 Jiri Skrivanek 2012-03-05 12:41:14 UTC
I can't see changeset in repository. Please, transplant also to release71_fixes branch. Thank you.
Comment 4 Jiri Skrivanek 2012-03-05 12:45:28 UTC
I see. It is in releases#902cd25bd0e1 but not in trunk. Then don't forget to remove it in trunk.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo